@charset "UTF-8";

body {
	background-color: #CCC;
}
/* CSS Document */


#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: auto;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-color: #CCC;
}
#header {
	background-color: #09F;
	height: 80px;
	width: 960px;
	text-align: center;
	padding-top: 25px;
	color: #333;
}
#navi {
	background-color: #09F;
	float: left;
	height: 35px;
	width: 960px;
}
#navihome {
	float: left;
	height: 28px;
	width: 110px;
	padding-top: 7px;
	padding-left: 69px;
}
#liste {
	background-color: #CCC;
	float: left;
	height: auto;
	width: 100px;
	padding-top: 25px;
	padding-right: 19px;
	padding-bottom: 25px;
	padding-left: 10px;
}

p {
	line-height: 16px;
}
#inhalt {
	background-color: #CCC;
	float: left;
	height: auto;
	width: 760px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	text-align: left;
}
#navinews {
	float: left;
	height: 28px;
	width: 110px;
	padding-top: 7px;
}
#navianlagen {
	float: left;
	height: 28px;
	width: 122px;
	padding-top: 7px;
}
#navikontakt {
	float: left;
	height: 28px;
	width: 120px;
	padding-top: 7px;
}
#navishop {
	float: left;
	height: 28px;
	width: 108px;
	padding-top: 7px;
}
#navilinks {
	float: left;
	height: 28px;
	width: 110px;
	padding-top: 7px;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #FF822E;
}
a:active {
	text-decoration: none;
	color: #FF822E;
}
